.b-calendar-widget {
	font-size: 0.8em;
	padding:5px 10px 5px 10px;
	margin: 0;
}

.b-calendar-widget .b-year-nav, .b-calendar-widget .b-month-nav {
	top: 5px !important;
}

.b-calendar-widget .ui-datepicker-calendar {
	margin-top: 20px;
}

.b-calendar-widget .ui-datepicker-calendar td {
	text-align: center;
}

.b-calendar-widget .ui-datepicker-title {
	color: #75787E;
}

.b-calendar-widget .ui-datepicker-calendar .ui-state-default, .b-calendar-widget .ui-datepicker-calendar th {
	color: #75787E;
}
.b-calendar-widget .ui-datepicker-calendar .ui-datepicker-week-end, .b-calendar-widget .ui-datepicker-calendar .ui-datepicker-week-end .ui-state-default {
	color: #B8B8B8;
}
